FINDFS(8)

NAME
findfs - find a filesystem by label or UUID

SYNOPSIS
findfs LABEL=label

findfs UUID=uuid

DESCRIPTION
findfs will search the disks in the system looking for a filesystem which has a label matching label or a UUID equal to uuid. If the filesystem is found, the device name for the filesystem will be printed on stdout.

AUTHOR
findfs was originally written by Theodore Ts'o (tytso@mit.edu) and re-written for the util-linux package by Karel Zak (kzak@redhat.com).

ENVIRONMENT

LIBBLKID_DEBUG=0xffff
    enables debug output.

AVAILABILITY
The findfs command is part of the util-linux package and is available from ftp://ftp.kernel.org/pub/linux/utils/util-linux/.

SEE ALSO
blkid(8) fsck(8)